NotesStoragePluginLoader Class Reference
Inheritance diagram for NotesStoragePluginLoader:

## Public Member Functions

Buteo::StoragePlugin * | createPlugin (const QString &aPluginName) override
| Creates notes storage plugin.

## Member Function Documentation

## createPlugin()

Buteo::StoragePlugin * NotesStoragePluginLoader::createPlugin | ( | const QString & | aPluginName | ) |

override

Creates notes storage plugin.

Parameters

  aPluginName | Human-readable name for plugin

Returns
  Notes storage plugin instance

The documentation for this class was generated from the following file:

- NotesStorage.h